/** Shopify CDN: Minification failed

Line 46:0 Unexpected "}"

**/
/* app/styles/featured-tabs-collection.scss */
.shopify-section-featured-collection {
  overflow: hidden;
}
.shopify-section-featured-collection .section-container {
  padding: 0 15px;
  margin: 0 auto;
  max-width: 1660px;
}

@media (max-width: 768px) {

.shopify-section-featured-collection .section-container {
  padding: 20px 10px !important;
  margin: 0 auto;
  max-width: 1660px;
}
}



.shopify-section-featured-collection .section-header {
  text-align: center;
}
.shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header {
  margin: 0 0 20px;
}
.shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header .tab-links {
  gap: 5px;
  justify-content: center;
  flex-wrap: wrap;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header .tab-links {
    gap: 10px;
  }
}



}
.shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header .tab-links .heading {
  font-size: 12px;
  font-weight: 700;
  padding: 2px 8px;
  margin-bottom: 5px;
  border-radius: 999px;
  color: #000ffd;
  background: #fff;
  cursor: pointer;
  line-height: 1.4;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header .tab-links .heading {
    padding: 6px 16px;
    font-size: 18px;
    font-weight: 400;
  }
}
.shopify-section-featured-collection .section-content .tab__panel-wrapper .tab__panel-header .tab-links .heading.active {
  background: #9c2456;
  color: #fff;
}
.shopify-section-featured-collection .section-content hr {
  display: none;
}
.shopify-section-featured-collection .tab__panel-body .tab-item {
  display: none;
}
.shopify-section-featured-collection .tab__panel-body .tab-item.active {
  display: block;
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
  column-gap: 10px !important;

}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item {
  padding: 0 ;
  flex: 0 0 50%;
  max-width: 50%;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item {
    flex: 0 0 25%;
    max-width: 25%;
  }
}
@media (min-width: 992px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item {
    flex: 0 0 20%;
    max-width: 20%;
  }
}
@media (min-width: 1200px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item {
    flex: 0 0 16.666666%;
    max-width: 16.666666%;
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .sale-badge {
  top: 0 !important;
  left: unset !important;
  right: 0 !important;
  bottom: unset !important;
  padding: 0 10px;
  min-height: 20px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: inherit;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.2em;
  text-transform: none;
  background:
    linear-gradient(
      to right,
      rgba(130, 36, 227, 0.0705882353),
      rgba(24, 36, 236, 0.8117647059));
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .sale-badge {
    font-size: 16px;
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-single__title {
  font-size: 13px;
  line-height: 1.2;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-single__title {
    font-size: 17px;
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .jdgm-widget.jdgm-widget .jdgm-prev-badge__text {
  font-size: 80%;
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .gf_pq-discount-selector .gf_pq-discount {
  padding: 5px;
  font-size: 12px;
}
@media (min-width: 1200px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .gf_pq-discount-selector .gf_pq-discount {
    font-size: 14px;
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-grid--price {
  color: #000ffd;
  font-size: 18px;
  font-weight: 700;
}
@media (min-width: 1200px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-grid--price {
    font-size: 20px;
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-grid--price .sale-price {
  font-size: 15px;
  font-weight: 700;
  color: var(--text-color);
  opacity: 1;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-grid--price .sale-price {
    font-weight: 400;
    font-size: var(--body-font-size-16-to-em);
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .product-grid--price > a {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 5px;
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .shopify-product-form .quick-add-button-mobile {
  display: none;
}
.shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .shopify-product-form .quick-add-button {
  border-radius: 5px;
  padding: 8px 10px;
  width: 100%;
  font-size: 14px;
  line-height: 1.43;
}
@media (min-width: 768px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .content .grid-view-item .shopify-product-form .quick-add-button {
    font-size: var(--base-font-size);
  }
}
.shopify-section-featured-collection .tab__panel-body .tab-item .view-more {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  padding: 15px;
  line-height: 1;
  height: 52px;
  width: 165px;
  font-size: 18px;
  font-weight: 700;
  border-radius: 5px;
  background: var(--primary-btn-bg-color);
  color: var(--primary-btn-text-color);
  transition: all 0.15s ease-in-out 0s;
}
@media (min-width: 1025px) {
  .shopify-section-featured-collection .tab__panel-body .tab-item .view-more:hover {
    background: #000ffd;
  }
}
